WhatsApp không còn hoạt động trên iPhone 4s nữa, yêu cầu iOS 10 trở lên

Tuấn Anh | 18/03/2021, 14:34

Ứng dụng nhắn tin tức thời WhatsApp được cập nhật trong tuần này với một thay đổi sẽ ảnh hưởng đến một số người dùng vẫn sử dụng điện thoại cũ.

Theo đó, phiên bản mới nhất của ứng dụng đã ngừng hỗ trợ cho iOS 9, có nghĩa là nó sẽ không còn hoạt động trên iPhone 4s nữa.

Bắt đầu từ phiên bản 2.21.50 của WhatsApp dành cho iPhone, hiện đã có trên App Store, ứng dụng yêu cầu iOS 10 trở lên để chạy. Vì iPhone 4s không thể cập nhật lên iOS 10, người dùng sẽ không thể sử dụng ứng dụng trên iPhone 4s được nữa.

Theo trang web chính thức của WhatsApp, dưới đây là những yêu cầu mới để cài đặt ứng dụng:

  • Android chạy hệ điều hành 4.0.3 và mới hơn.
  • iPhone chạy iOS 10 trở lên.
  • Điện thoại chạy KaiOS 2.5.1 mới hơn, bao gồm JioPhone và JioPhone 2.
Quảng cáo

Lần cuối cùng ứng dụng được cập nhật để ngưng hỗ trợ cho các điện thoại cũ hơn là vào tháng 2/2020 với việc không còn hỗ trợ cho iOS 8. Tuy nhiên, do iPhone 4 đã ngừng hỗ trợ iOS 7 nên người dùng iPhone 4s vẫn có thể cập nhật lên iOS 9 theo thứ tự để tiếp tục sử dụng WhatsApp. Và bây giờ điều này không còn khả thi nữa.

Nếu bạn vẫn đang sử dụng WhatsApp trên một thiết bị không được hỗ trợ, chúng tôi khuyên bạn nên xuất tất cả lịch sử trò chuyện của mình trước khi ứng dụng ngừng hoạt động hoàn toàn.

Bài liên quan
Nổi bật Việt báo
Đừng bỏ lỡ
Mới nhất
POWERED BY ONECMS - A PRODUCT OF NEKO
WhatsApp không còn hoạt động trên iPhone 4s nữa, yêu cầu iOS 10 trở lên